package main

func htmlHeader(title string) string {
	return `<!doctype html>
<html>
<head>
  <title>` + title + `</title>
  <style>@import url('/ui/style.css');@import url('/ui/app.css');</style>
</head>
<body><h1>` + title + `</h1>
`
}

var htmlFooter = `</body>
</html>`
